.bottom-navbar {
    position: fixed;
    bottom: 0;
    width: 100%;
    border-radius: 5px 5px 0 0;
    border-top: 1px solid #888888;
}

.add-note-button {
    text-align: center;
    border-radius: 50%;
    background: #000000;
    height: 50px;
    width: 50px;
    color: #FFFFFF;
    line-height: 50px;
    cursor: pointer;
    margin: auto;
    box-shadow: 0 1px 10px 1px #888;
}

.float-button {
    margin: 10px;
    float: right;
}